[Interface]
Address = 10.6.0.2/24
DNS = 1.1.1.1, 192.71.245.208
PrivateKey = [omitted]

[Peer]
AllowedIPs = 192.168.1.0/24, 10.6.0.0/24
Endpoint = [omitted]:52999
PersistentKeepalive = 25
PreSharedKey = [omitted]
PublicKey = [omitted]
